Bug 672965 - "next update" date isn't localized
Summary: "next update" date isn't localized
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Chris Duryee
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-26 20:10 UTC by Chris Duryee
Modified: 2011-05-19 13:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:39:18 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification of localized Next Update (63.78 KB, image/png)
2011-02-07 15:26 UTC, John Sefler
no flags Details
more localized dates (17.81 KB, image/png)
2011-02-07 15:26 UTC, John Sefler
no flags Details
more localized dates (31.59 KB, image/png)
2011-02-07 15:27 UTC, John Sefler
no flags Details
more localized dates (61.41 KB, image/png)
2011-02-07 15:27 UTC, John Sefler
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description Chris Duryee 2011-01-26 20:10:48 UTC
Description of problem:

in sm-gui, the "next update" date isn't localized.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run sm-gui with locale of hi_IN
2. all dates are localized except for "next update" at the bottom left
3.

Comment 3 John Sefler 2011-02-07 15:25:07 UTC
Verifying Version...
[root@jsefler-onprem01 ~]# rpm -qa | grep subscription-manager
subscription-manager-firstboot-0.93.15-1.git.13.cdc548a.el6.x86_64
subscription-manager-0.93.15-1.git.13.cdc548a.el6.x86_64
subscription-manager-gnome-0.93.15-1.git.13.cdc548a.el6.x86_64

[root@jsefler-onprem01 ~]# LANG=hi_IN.UTF8 subscription-manager-gui

See attached screenshots with localized dates circled...

Comment 4 John Sefler 2011-02-07 15:26:16 UTC
Created attachment 477431 [details]
Verification of localized Next Update

Comment 5 John Sefler 2011-02-07 15:26:46 UTC
Created attachment 477432 [details]
more localized dates

Comment 6 John Sefler 2011-02-07 15:27:23 UTC
Created attachment 477433 [details]
more localized dates

Comment 7 John Sefler 2011-02-07 15:27:56 UTC
Created attachment 477434 [details]
more localized dates

Comment 8 John Sefler 2011-02-07 15:28:23 UTC
moving to VERIFIED

Comment 9 errata-xmlrpc 2011-05-19 13:39:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.